.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.007200px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.032000px;}
._3{width:1.056000px;}
._2{width:289.808000px;}
._0{width:319.232000px;}
.fc2{color:rgb(166,166,166);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:19.200000px;}
.fs0{font-size:24.000000px;}
.fs4{font-size:26.400000px;}
.fs2{font-size:28.800000px;}
.fs3{font-size:43.200000px;}
.fs1{font-size:57.600000px;}
.y6{bottom:2.698387px;}
.y2f{bottom:3.083871px;}
.y5{bottom:3.469355px;}
.y36{bottom:3.854839px;}
.ya{bottom:4.047581px;}
.yc{bottom:4.095766px;}
.y5a{bottom:4.240323px;}
.y3{bottom:13.106452px;}
.y59{bottom:14.648387px;}
.y2{bottom:17.732258px;}
.y49{bottom:21.587097px;}
.y48{bottom:35.657258px;}
.y4b{bottom:35.705444px;}
.y20{bottom:36.042742px;}
.y22{bottom:36.090927px;}
.y34{bottom:42.017742px;}
.y4f{bottom:44.908871px;}
.y31{bottom:56.087903px;}
.y4e{bottom:58.979032px;}
.y0{bottom:72.278226px;}
.y4d{bottom:73.049194px;}
.y24{bottom:73.434677px;}
.y58{bottom:73.627419px;}
.y52{bottom:106.393548px;}
.y51{bottom:120.463710px;}
.y26{bottom:120.849194px;}
.y57{bottom:134.341129px;}
.y2d{bottom:135.112097px;}
.y2c{bottom:149.182258px;}
.y56{bottom:162.481452px;}
.y2b{bottom:163.252419px;}
.y55{bottom:176.551613px;}
.y2a{bottom:177.322581px;}
.y44{bottom:190.621774px;}
.y29{bottom:191.392742px;}
.y54{bottom:204.691935px;}
.y28{bottom:205.462903px;}
.y53{bottom:232.832258px;}
.y27{bottom:233.603226px;}
.y50{bottom:279.507930px;}
.y25{bottom:280.278898px;}
.y4c{bottom:425.028091px;}
.y23{bottom:425.799059px;}
.y4a{bottom:509.063575px;}
.y21{bottom:509.834543px;}
.y47{bottom:555.755309px;}
.y1f{bottom:556.526277px;}
.y46{bottom:602.398858px;}
.y1e{bottom:603.169825px;}
.y45{bottom:630.539180px;}
.y1d{bottom:631.310148px;}
.y39{bottom:644.609341px;}
.y1c{bottom:645.380309px;}
.y43{bottom:658.679503px;}
.y1b{bottom:659.450470px;}
.y42{bottom:672.749664px;}
.y1a{bottom:673.520632px;}
.y41{bottom:700.889987px;}
.y19{bottom:701.660954px;}
.y40{bottom:714.960148px;}
.y18{bottom:715.731116px;}
.y3f{bottom:729.030309px;}
.y17{bottom:729.801277px;}
.y3e{bottom:743.100470px;}
.y16{bottom:743.871438px;}
.y3d{bottom:757.170632px;}
.y15{bottom:757.941599px;}
.y3c{bottom:771.240793px;}
.y14{bottom:772.011761px;}
.y3b{bottom:785.310954px;}
.y13{bottom:786.081922px;}
.y3a{bottom:799.381116px;}
.y12{bottom:800.152083px;}
.y2e{bottom:813.483401px;}
.y11{bottom:814.254368px;}
.y38{bottom:841.623723px;}
.y10{bottom:842.394691px;}
.y37{bottom:855.693884px;}
.yf{bottom:856.464852px;}
.y35{bottom:869.764046px;}
.ye{bottom:870.535013px;}
.y33{bottom:897.904368px;}
.yd{bottom:965.749530px;}
.y32{bottom:998.515659px;}
.yb{bottom:1066.360820px;}
.y30{bottom:1099.175134px;}
.y9{bottom:1167.020296px;}
.y8{bottom:1200.557392px;}
.y7{bottom:1214.627554px;}
.y4{bottom:1228.697715px;}
.y1{bottom:1244.117070px;}
.h7{height:12.528226px;}
.hc{height:12.566774px;}
.h1c{height:13.781250px;}
.h5{height:13.877419px;}
.h1a{height:14.070001px;}
.h11{height:14.070161px;}
.h15{height:14.108710px;}
.h8{height:17.226562px;}
.h14{height:18.949219px;}
.h3{height:19.792969px;}
.h12{height:21.772266px;}
.h1b{height:22.936290px;}
.h6{height:23.751563px;}
.h9{height:31.995161px;}
.hb{height:32.033710px;}
.ha{height:35.627344px;}
.h2{height:42.595968px;}
.hd{height:45.101613px;}
.he{height:45.140161px;}
.h16{height:46.643548px;}
.h17{height:46.682097px;}
.h4{height:47.503125px;}
.h13{height:67.074194px;}
.hf{height:82.493548px;}
.h18{height:84.035484px;}
.h10{height:129.908065px;}
.h19{height:131.450000px;}
.h1{height:1215.880376px;}
.h0{height:1351.891935px;}
.w4{width:166.946640px;}
.w3{width:656.254167px;}
.w5{width:822.429839px;}
.w2{width:823.200806px;}
.w1{width:824.774866px;}
.w0{width:956.000000px;}
.x2{left:1.349194px;}
.xb{left:3.662097px;}
.xc{left:21.008871px;}
.xd{left:22.743548px;}
.xa{left:40.668548px;}
.x0{left:65.050403px;}
.x1{left:66.495968px;}
.x4{left:168.488575px;}
.x3{left:170.030511px;}
.x8{left:232.671640px;}
.xe{left:337.571438px;}
.x5{left:685.165457px;}
.x6{left:692.875134px;}
.x7{left:711.571102px;}
.x9{left:721.979167px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.005977pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.856690pt;}
._3{width:0.876613pt;}
._2{width:240.577018pt;}
._0{width:265.002631pt;}
.fs5{font-size:15.938410pt;}
.fs0{font-size:19.923013pt;}
.fs4{font-size:21.915314pt;}
.fs2{font-size:23.907615pt;}
.fs3{font-size:35.861423pt;}
.fs1{font-size:47.815230pt;}
.y6{bottom:2.240000pt;}
.y2f{bottom:2.560000pt;}
.y5{bottom:2.880000pt;}
.y36{bottom:3.200000pt;}
.ya{bottom:3.360000pt;}
.yc{bottom:3.400000pt;}
.y5a{bottom:3.520000pt;}
.y3{bottom:10.880000pt;}
.y59{bottom:12.160000pt;}
.y2{bottom:14.720000pt;}
.y49{bottom:17.920000pt;}
.y48{bottom:29.600000pt;}
.y4b{bottom:29.640000pt;}
.y20{bottom:29.920000pt;}
.y22{bottom:29.960000pt;}
.y34{bottom:34.880000pt;}
.y4f{bottom:37.280000pt;}
.y31{bottom:46.560000pt;}
.y4e{bottom:48.960000pt;}
.y0{bottom:60.000000pt;}
.y4d{bottom:60.640000pt;}
.y24{bottom:60.960000pt;}
.y58{bottom:61.120000pt;}
.y52{bottom:88.320000pt;}
.y51{bottom:100.000000pt;}
.y26{bottom:100.320000pt;}
.y57{bottom:111.520000pt;}
.y2d{bottom:112.160000pt;}
.y2c{bottom:123.840000pt;}
.y56{bottom:134.880000pt;}
.y2b{bottom:135.520000pt;}
.y55{bottom:146.560000pt;}
.y2a{bottom:147.200000pt;}
.y44{bottom:158.240000pt;}
.y29{bottom:158.880000pt;}
.y54{bottom:169.920000pt;}
.y28{bottom:170.560000pt;}
.y53{bottom:193.280000pt;}
.y27{bottom:193.920000pt;}
.y50{bottom:232.026667pt;}
.y25{bottom:232.666667pt;}
.y4c{bottom:352.826667pt;}
.y23{bottom:353.466667pt;}
.y4a{bottom:422.586667pt;}
.y21{bottom:423.226667pt;}
.y47{bottom:461.346667pt;}
.y1f{bottom:461.986667pt;}
.y46{bottom:500.066667pt;}
.y1e{bottom:500.706667pt;}
.y45{bottom:523.426667pt;}
.y1d{bottom:524.066667pt;}
.y39{bottom:535.106667pt;}
.y1c{bottom:535.746667pt;}
.y43{bottom:546.786667pt;}
.y1b{bottom:547.426667pt;}
.y42{bottom:558.466667pt;}
.y1a{bottom:559.106667pt;}
.y41{bottom:581.826667pt;}
.y19{bottom:582.466667pt;}
.y40{bottom:593.506667pt;}
.y18{bottom:594.146667pt;}
.y3f{bottom:605.186667pt;}
.y17{bottom:605.826667pt;}
.y3e{bottom:616.866667pt;}
.y16{bottom:617.506667pt;}
.y3d{bottom:628.546667pt;}
.y15{bottom:629.186667pt;}
.y3c{bottom:640.226667pt;}
.y14{bottom:640.866667pt;}
.y3b{bottom:651.906667pt;}
.y13{bottom:652.546667pt;}
.y3a{bottom:663.586667pt;}
.y12{bottom:664.226667pt;}
.y2e{bottom:675.293333pt;}
.y11{bottom:675.933333pt;}
.y38{bottom:698.653333pt;}
.y10{bottom:699.293333pt;}
.y37{bottom:710.333333pt;}
.yf{bottom:710.973333pt;}
.y35{bottom:722.013333pt;}
.ye{bottom:722.653333pt;}
.y33{bottom:745.373333pt;}
.yd{bottom:801.693333pt;}
.y32{bottom:828.893333pt;}
.yb{bottom:885.213333pt;}
.y30{bottom:912.453333pt;}
.y9{bottom:968.773333pt;}
.y8{bottom:996.613333pt;}
.y7{bottom:1008.293333pt;}
.y4{bottom:1019.973333pt;}
.y1{bottom:1032.773333pt;}
.h7{height:10.400000pt;}
.hc{height:10.432000pt;}
.h1c{height:11.440167pt;}
.h5{height:11.520000pt;}
.h1a{height:11.679867pt;}
.h11{height:11.680000pt;}
.h15{height:11.712000pt;}
.h8{height:14.300209pt;}
.h14{height:15.730230pt;}
.h3{height:16.430649pt;}
.h12{height:18.073713pt;}
.h1b{height:19.040000pt;}
.h6{height:19.716778pt;}
.h9{height:26.560000pt;}
.hb{height:26.592000pt;}
.ha{height:29.575167pt;}
.h2{height:35.360000pt;}
.hd{height:37.440000pt;}
.he{height:37.472000pt;}
.h16{height:38.720000pt;}
.h17{height:38.752000pt;}
.h4{height:39.433556pt;}
.h13{height:55.680000pt;}
.hf{height:68.480000pt;}
.h18{height:69.760000pt;}
.h10{height:107.840000pt;}
.h19{height:109.120000pt;}
.h1{height:1009.333333pt;}
.h0{height:1122.240000pt;}
.w4{width:138.586667pt;}
.w3{width:544.773333pt;}
.w5{width:682.720000pt;}
.w2{width:683.360000pt;}
.w1{width:684.666667pt;}
.w0{width:793.600000pt;}
.x2{left:1.120000pt;}
.xb{left:3.040000pt;}
.xc{left:17.440000pt;}
.xd{left:18.880000pt;}
.xa{left:33.760000pt;}
.x0{left:54.000000pt;}
.x1{left:55.200000pt;}
.x4{left:139.866667pt;}
.x3{left:141.146667pt;}
.x8{left:193.146667pt;}
.xe{left:280.226667pt;}
.x5{left:568.773333pt;}
.x6{left:575.173333pt;}
.x7{left:590.693333pt;}
.x9{left:599.333333pt;}
}
